birthdate: '1989-08-14'
birthplace: Japan
discography:
- catalog: SRIN-1147
  date: '2017-04-04'
  link: album/63693
  reprint: false
  roles:
  - Composer
  titles:
    en: PAC-MAN CHAMPIONSHIP EDITION SOUNDTRACKS
    ja: パックマン チャンピオンシップエディション サウンドトラックス
    ja-latn: PAC-MAN CHAMPIONSHIP EDITION SOUNDTRACKS
  type: game
- catalog: N/A
  date: '2017-12-21'
  link: album/86446
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: 'Kimi to Yoru no Antinomy / Michelle (CV: Marika Kohno)'
    ja: '君と夜のアンチノミー / ミシャラ (CV: 高野麻里佳)'
    ja-latn: 'Kimi to Yoru no Antinomy / Michelle (CV: Marika Kohno)'
  type: game
- catalog: COCC-17403
  date: '2018-03-14'
  link: album/75373
  reprint: false
  roles:
  - Director
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER STELLA MASTER 02 Seisai Stepper
    ja: THE IDOLM@STER STELLA MASTER 02 星彩ステッパー
    ja-latn: THE IDOLM@STER STELLA MASTER 02 Seisai Stepper
  type: game
- catalog: LAYE-0001
  date: '2018-03-24'
  link: album/77163
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: 'Kimi to Yoru no Antinomy / Michelle (CV: Marika Kohno)'
    ja: '君と夜のアンチノミー / ミシャラ (CV: 高野麻里佳)'
    ja-latn: 'Kimi to Yoru no Antinomy / Michelle (CV: Marika Kohno)'
  type: bonus
- catalog: COCC-17157
  date: '2018-05-23'
  link: album/77185
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 17 Nothing but You
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 17 Nothing but You
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 17 Nothing but You
  type: game
- catalog: COCX-40461
  date: '2018-07-18'
  link: album/78265
  reprint: false
  roles:
  - Composer
  - Piano Track
  - Arranger
  titles:
    en: 'Drama & Music Album: Summer Lesson ~Mirai wa Ima~'
    ja: ドラマ＆ミュージックアルバム サマーレッスン ～未来はいま～
    ja-latn: 'Drama & Music Album: Summer Lesson ~Mirai wa Ima~'
  type: game
- catalog: SACX-1053
  date: '2018-08-03'
  link: album/79376
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!?
    ja: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!?
    ja-latn: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!?
  type: bonus
- catalog: COCC-17511
  date: '2018-09-19'
  link: album/80087
  reprint: false
  roles:
  - Instruments
  - Programmer
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 21 Kawaii make MY day!
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 21 Kawaii make MY day!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 21 Kawaii make MY day!
  type: game
- catalog: TFCC-86654
  date: '2018-12-12'
  link: album/80923
  reprint: false
  roles:
  - Piano
  titles:
    en: Shiteki Ryokou / DAOKO [Limited Edition]
    ja: 私的旅行 / DAOKO [初回限定盤]
    ja-latn: Shiteki Ryokou / DAOKO [Limited Edition]
  type: game
- catalog: TFCC-86655
  date: '2018-12-12'
  link: album/80922
  reprint: false
  roles:
  - Piano
  titles:
    en: Shiteki Ryokou / DAOKO
    ja: 私的旅行 / DAOKO
    ja-latn: Shiteki Ryokou / DAOKO
  type: game
- catalog: SAXC-1004~6
  date: '2019-04-24'
  link: album/95430
  reprint: false
  roles:
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS SS3A Live Sound Booth♪
    ja: THE IDOLM@STER CINDERELLA GIRLS SS3A Live Sound Booth♪
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS SS3A Live Sound Booth♪
  type: game
- catalog: TDCL-92038
  date: '2019-04-24'
  link: album/92948
  reprint: false
  roles:
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS SS3A Live Sound Booth♪ SPECIAL LIVE ALBUM
    ja: THE IDOLM@STER CINDERELLA GIRLS SS3A Live Sound Booth♪ SPECIAL LIVE ALBUM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS SS3A Live Sound Booth♪ SPECIAL LIVE ALBUM
  type: bonus
- catalog: LABX-38361~5
  date: '2019-07-31'
  link: album/94746
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!? EVENT Blu-ray
      PERFECT BOX [Limited Edition]
    ja: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!? EVENT Blu-ray
      PERFECT BOX [Limited Edition]
    ja-latn: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!? EVENT
      Blu-ray PERFECT BOX [Limited Edition]
  type: game
- catalog: LABX-8361
  date: '2019-07-31'
  link: album/94744
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!? EVENT Blu-ray
      DAY1
    ja: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!? EVENT Blu-ray
      DAY1
    ja-latn: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!? EVENT
      Blu-ray DAY1
  type: game
- catalog: LABX-8362
  date: '2019-07-31'
  link: album/94745
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!? EVENT Blu-ray
      DAY2
    ja: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!? EVENT Blu-ray
      DAY2
    ja-latn: THE IDOLM@STER PRODUCER MEETING 2018 What is TOP!!!!!!!!!!!!!? EVENT
      Blu-ray DAY2
  type: game
- catalog: CLB-1011~20
  date: '2019-08-07'
  link: album/95442
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!!
    ja: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!!
  type: game
- catalog: SAXC-1011~5
  date: '2019-08-07'
  link: album/95440
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @METLIFE DOME
    ja: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @METLIFE DOME
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @METLIFE
      DOME
  type: game
- catalog: N/A
  date: '2019-09-13'
  link: album/90605
  reprint: false
  roles:
  - Composer
  titles:
    en: Daemon X Machina Soundtrack Selection
    ja: Daemon X Machina Soundtrack Selection
    ja-latn: Daemon X Machina Soundtrack Selection
  type: bonus
- catalog: UMA-1123~5
  date: '2019-09-25'
  link: album/89218
  reprint: false
  roles:
  - Composer
  - Commentary
  titles:
    en: DAEMON X MACHINA ORIGINAL SOUND TRACK
    ja: DAEMON X MACHINA ORIGINAL SOUND TRACK
    ja-latn: DAEMON X MACHINA ORIGINAL SOUND TRACK
  type: game
- catalog: SRIN-1162
  date: '2019-12-30'
  link: album/88978
  reprint: false
  roles:
  - Composer
  - Arranger
  - Liner Notes
  titles:
    en: 'ACE COMBAT 7: SKIES UNKNOWN ORIGINAL SOUNDTRACK'
    ja: エースコンバット7 スカイズ・アンノウン オリジナルサウンドトラック
    ja-latn: 'ACE COMBAT 7: SKIES UNKNOWN ORIGINAL SOUNDTRACK'
  type: game
- catalog: SAXC-1026~30
  date: '2020-06-17'
  link: album/98005
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Funky Dancing!
      @NAGOYA DOME
    ja: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Funky Dancing!
      @NAGOYA DOME
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Funky Dancing!
      @NAGOYA DOME
  type: game
- catalog: SACX-1063
  date: '2020-08-05'
  link: album/101277
  reprint: false
  roles:
  - Remixer
  - Commentary
  titles:
    en: The Remixes Collection THE IDOLM@STER TO D@NCE TO !! Vol.1
    ja: The Remixes Collection THE IDOLM@STER TO D@NCE TO !! Vol.1
    ja-latn: The Remixes Collection THE IDOLM@STER TO D@NCE TO !! Vol.1
  type: bonus
- catalog: AN-0004
  date: '2020-08-07'
  link: album/100232
  reprint: false
  roles:
  - Sound Creator
  titles:
    en: ALL ABOUT LOVE vol.1
    ja: ALL ABOUT LOVE vol.1
    ja-latn: ALL ABOUT LOVE vol.1
  type: works
- catalog: COCC-17831
  date: '2020-09-16'
  link: album/102926
  reprint: false
  roles:
  - Keyboard
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER GOLD RUSH! 01 Go Just Go!
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER GOLD RUSH! 01 Go Just Go!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER GOLD RUSH! 01 Go Just
      Go!
  type: game
- catalog: AN-0005
  date: '2021-03-03'
  link: album/107815
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: ALL ABOUT LOVE vol.2
    ja: ALL ABOUT LOVE vol.2
    ja-latn: ALL ABOUT LOVE vol.2
  type: works
- catalog: SACX-1082
  date: '2022-04-02'
  link: album/119079
  reprint: false
  roles:
  - Interviewee
  - Remixer
  - Commentary
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS TO D@NCE TO TOO!
    ja: THE IDOLM@STER CINDERELLA GIRLS TO D@NCE TO TOO!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS TO D@NCE TO TOO!
  type: bonus
- catalog: COKM-44251
  date: '2023-02-28'
  link: album/127065
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION SONG
      COLLECTION Vol.3
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION SONG
      COLLECTION Vol.3
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION
      SONG COLLECTION Vol.3
  type: game
- catalog: N/A
  date: '2023-11-22'
  link: album/134431
  reprint: false
  roles:
  - Remixer
  - Arranger
  titles:
    en: ACE COMBAT Series Special Remix Soundtrack
    ja: ACE COMBAT Series Special Remix Soundtrack
    ja-latn: ACE COMBAT Series Special Remix Soundtrack
  type: game
- catalog: N/A
  date: '2024-01-12'
  link: album/135815
  reprint: false
  roles:
  - Composer
  titles:
    en: TEKKEN 7 Original Soundtrack vol.2
    ja: TEKKEN 7 Original Soundtrack vol.2
    ja-latn: TEKKEN 7 Original Soundtrack vol.2
  type: game
- catalog: BNEI-00149
  date: '2024-03-13'
  link: album/135913
  reprint: false
  roles:
  - Composer
  titles:
    en: TEKKEN 8 ORIGINAL SOUNDTRACK
    ja: TEKKEN 8 ORIGINAL SOUNDTRACK
    ja-latn: TEKKEN 8 ORIGINAL SOUNDTRACK
  type: game
- catalog: COKM-45203
  date: 2024-06
  link: album/141935
  reprint: false
  roles:
  - Remixer
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND!!! Original
      Album THE IDOLM@STER CINDERELLA GIRLS TO D@NCE TO TOO! (GAME VERSION)
    ja: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND!!! Original
      Album THE IDOLM@STER CINDERELLA GIRLS TO D@NCE TO TOO! (GAME VERSION)
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND!!!
      Original Album THE IDOLM@STER CINDERELLA GIRLS TO D@NCE TO TOO! (GAME VERSION)
  type: game
- catalog: LMLP230
  date: 2024-08
  link: album/138129
  reprint: false
  roles:
  - Music
  titles:
    en: TEKKEN 8 ORIGINAL SOUNDTRACK
    ja: TEKKEN 8 ORIGINAL SOUNDTRACK
    ja-latn: TEKKEN 8 ORIGINAL SOUNDTRACK
  type: game
- catalog: LMLP230S
  date: 2024-08
  link: album/138131
  reprint: false
  roles:
  - Music
  titles:
    en: TEKKEN 8 ORIGINAL SOUNDTRACK
    ja: TEKKEN 8 ORIGINAL SOUNDTRACK
    ja-latn: TEKKEN 8 ORIGINAL SOUNDTRACK
  type: game
- catalog: N/A
  date: '2024-10-27'
  link: album/152993
  reprint: false
  roles:
  - Illustrator
  - Composer
  - Mixing Engineer
  titles:
    en: Beginning of Cosmos
    ja: Beginning of Cosmos
    ja-latn: Beginning of Cosmos
  type: works
- catalog: N/A
  date: '2025-01-28'
  link: album/146419
  reprint: false
  roles:
  - Composer
  titles:
    en: SOULCALIBUR VI ORIGINAL SOUNDTRACK Expanded Edition
    ja: SOULCALIBUR VI ORIGINAL SOUNDTRACK Expanded Edition
    ja-latn: SOULCALIBUR VI ORIGINAL SOUNDTRACK Expanded Edition
  type: game
- catalog: N/A
  date: '2025-04-27'
  link: album/152994
  reprint: false
  roles:
  - Illustrator
  - Lyricist
  - Arranger
  titles:
    en: Beginning of Shadow
    ja: Beginning of Shadow
    ja-latn: Beginning of Shadow
  type: works
- catalog: UMA-1159~61
  date: '2025-09-26'
  link: album/152012
  reprint: false
  roles:
  - Composer
  - Programmer
  titles:
    en: DAEMON X MACHINA TITANIC SCION ORIGINAL SOUNDTRACK
    ja: DAEMON X MACHINA TITANIC SCION ORIGINAL SOUNDTRACK
    ja-latn: DAEMON X MACHINA TITANIC SCION ORIGINAL SOUNDTRACK
  type: game
- catalog: SACX-1127~8
  date: '2025-11-29'
  link: album/154318
  reprint: false
  roles:
  - Remixer
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS TO D@NCE TO FES!
    ja: THE IDOLM@STER CINDERELLA GIRLS TO D@NCE TO FES!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS TO D@NCE TO FES!
  type: bonus
- catalog: BNEI-00356~8
  date: '2025-12-17'
  link: album/152357
  reprint: false
  roles:
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Once Upon A KATAMARI Original Soundtrack -KATAMARI no MANI MANI-
    ja: 『ワンス・アポン・ア・塊魂』オリジナルサウンドトラック「かたまりのまにまに」
    ja-latn: Once Upon A KATAMARI Original Soundtrack -KATAMARI no MANI MANI-
  type: game
featured_on:
- catalog: N/A
  date: '2023-11-22'
  link: album/134461
  reprint: false
  roles:
  - Composer
  titles:
    en: ACE COMBAT/S THE SYMPHONY 25TH ANNIVERSARY CONCERT ALBUM
    ja: ACE COMBAT/S THE SYMPHONY 25TH ANNIVERSARY CONCERT ALBUM
    ja-latn: ACE COMBAT/S THE SYMPHONY 25TH ANNIVERSARY CONCERT ALBUM
  type: game
info:
  Birthdate: Aug 14, 1989
  Birthplace: Japan
  Bloodtype: O
  Credited works:
  - 39 albums in database
  - 17 products in database
  Credits:
  - 36 composer
  - 23 arranger
  - 9 lyricist
  - 5 remixer
  - 4 programmer
  - 3 music
  - 3 commentary
  - 2 instruments
  - 2 piano
  - 2 illustrator
  - 1 sound
  - 1 mixing engineer
  - 1 liner notes
  - 1 interviewee
  - 1 keyboard
  - 1 sound creator
  - 1 piano track
  - 1 director
  - 1 sound designer
  Former Organizations:
  - link: org/399
    names:
      en: NAMCO BANDAI Games Inc.
      ja: 株式会社バンダイナムコゲームス
  Units: &id001
  - link: artist/3714
    names:
      en: BANDAI NAMCO Studios
      ja: バンダイナムコスタジオ
link: artist/28242
meta:
  added_date: 2018-02-16T08:05
  edited_date: 2022-10-01T12:03
  fetched_date: 2025-12-07T16:37
  ttl: 86400
  visitors: 7205
name: Mitsuhiro Kitadani
name_real: 北谷 光浩
name_trans: きただに みつひろ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/24/28242/28242-1704310831.png
picture_small: https://thumb-media.vgm.io/artists/24/28242/28242-1704310831.png
sex: male
twitter_names:
- M_Kitadani
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/28242?perpage=99999
websites:
  Personal: []
